=== debian/control ===
Source: jolicloud-webapp-facto
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-facto
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://facto.me/
Description: Jolicloud web application for Facto
 The Facto web site running in a simple Jolicloud window.
